Subject: RE: Serial Port problems
From: [email-masked] (Graham Kennedy)
To: [email-masked]
Date: Fri, 15 Jul 94 00:17 BST-1

Hi Jurgen,

>I use this: OpenSerial "ser:",0,9600,0
I think you are confusing what is meant by device$. What it actually means
is the system device which you are opening to talk to the serial port, (erm,
not really making myself clear am I :-(  time for an example)

It should be
           ok=OpenSerial("serial.device",0,9600,0)
(warning, the name of the device is case sensitive !)

Or possibly
           ok=OpenSerial("BaudBandit.device",0,9600,0)
if you have baudbandit to control your serial comms.

Here's a working example

                  ok=OpenSerial("serial.device",0,9600,0)
                  If ok
                    NPrint "Yippee It worked"
                  Else
                    NPrint "Oh Bugger, no it didn't"
                  End If
                  ClickMouse
                  CloseSerial 0

Hope this make things clearer..

Graham K.